﻿body {
	margin:0px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#333333;
	background-color: #EEF2C4;
}
.top_bg{
	background-image: url(../../image/top_sg.jpg);
	background-repeat: no-repeat;
	height: 297px;
	width: 1003px;
}
.b_bg{
	background-color: #FFFFFF;
}
textarea,input,select{font-size:12px;color:#666;}
select,input{vertical-align:middle;color:#666;}
a:link,a:visited{ color:#333;text-decoration:none;} a:hover{ color:#f00;text-decoration:underline;}
.lan:link,.lan:visited{ color:#005EEB;} .lan:hover{text-decoration:underline;}
.lan2:link,.lan2:visited{ color:#004B91;} .lan2:hover{text-decoration:underline;}
.lan3:link,.lan3:visited,.lan3:hover{ color:#005EEB;text-decoration:underline;} 
.lan4:link,.lan4:visited{ color:#005EEB; font-weight:bold;} .lan4:hover{ color:#FF3300;}
.lan5:link,.lan5:visited{ color:#005EEB;} .lan5:hover{ color: #FF6600;}
.lan_bold{ color:#004B91;font-weight:bold;}
.u_line:link,.u_line:visited{ text-decoration:underline;} .u_line:hover{ color:#FF0000;}
.an_js:link{
	background-image: url(../../image/p_img_27.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 20px;
	width: 88px;
	margin-left:2px;
	padding-top: 5px;
}
.an_js:visited{
	background-image: url(../../image/p_img_27.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 20px;
	width: 88px;
	margin-left:2px;
	padding-top: 5px;
}
.an_js:hover{
	background-image: url(../../image/p_img_31.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 20px;
	width: 88px;
	padding-top: 5px;
}
.an_js2:link,.an_js2:visited,.an_js2:hover{
	background-image: url(../../image/p_img_31.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 20px;
	width: 88px;
	padding-top: 5px;
	color:#333333;
}
.an_lv{
	background-image: url(../../image/p_img_31_.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 28px;
}

.bk{
	border: 1px solid #CDCDCD;
}
.bk_sx{
	background-color: #F5F5F5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
}
.bk_bottom{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
}
.bk_bottom2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEF1F4;
}
.bk_bottom3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEF1F4;
	background-color: #F6F9FF
}


.bt{
	font-size:14px;
	font-weight:bold;
}
.bt2{
	font-size:22px;
	font-weight:bold;
	line-height: 40px;
}
.bt_bg{
	height: 31px;
	width: 250px;
	background-color: #E1C577;
}
.p1{ font-size:12px; font-weight:bold;}
.p2{ font-size:24px; color:#FF3300;}
.p3{ color:#94890D; font-size:14px; font-family:"楷体_GB2312"; line-height:24px;}
.p4{ color:#D0AA4F; font-size:14px; line-height:24px; font-weight:bold;}
.p5{ color:#FF0000; font-size:14px; line-height:24px;}
.p6{ color:#FF3200; font-size:12px; font-weight:bold;}
.p7{ color:#333333; font-size:30px; font-family:楷体_GB2312; line-height:30px;font-weight:bold;}
.p8{ color:#FF0000; font-size:14px; font-weight:bold;}
.p9{ font-size:14px; line-height:24px;}
.p10{ color:#ffffff; font-size:16px; font-family:楷体_GB2312; line-height:30px;font-weight:bold;}
.p11{ color:#999999;}
.hei_14px{ font-size:14px; font-weight:bold;}
.an:link,.an:visited{
	font-size: 12px;
	text-decoration: none;
	background-image: url(../../image/img_51.gif);
	background-repeat: no-repeat;
	text-align: center;
	display: block;
	height: 21px;
	width: 73px;
	padding-top: 2px;
}
.an:hover{
	font-size: 12px;
	text-decoration: none;
	background-image: url(../../image/img_51.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 21px;
	width: 73px;
	text-decoration:underline;
	color:#333333;
	padding-top: 2px;
}
